Subject: Re: Use of 3D crystal data in MOPAC2000

From: <[email-masked]>
Date: Mon, 11 Jun 2001 09:47:38 +0000

Hi there,

sorry I should have been clearer, the crystal data I wish to convert is NOT
molecular - the structures I have are inorganic ionic materials - not polymers -
therefore I have (a lot of) crystal files with space group information/ lattice
vectors and either partial or cartesian coordinates. Have Makpol, but it is
really little help if you have a lot of structures you want to transfer, as you
have to write each structure into a Makpol input file to use it to make the
conversion.
Would like something which will take any form of periodic structure file, and
convert it to a form that can be modified for use in MOPAC2000.

Hope this makes more sense.

Scott